# Translation of plasma_applet_fifteenPuzzle.po to Low Saxon
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Sönke Dibbern <s_dibbern@web.de>, 2007, 2008.
# Manfred Wiese <m.j.wiese@web.de>, 2009, 2010, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_fifteenPuzzle\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-07-29 01:59+0000\n"
"PO-Revision-Date: 2010-11-15 05:48+0100\n"
"Last-Translator: Manfred Wiese <m.j.wiese@web.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
"Language: nds\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: package/contents/config/config.qml:13
#, fuzzy, kde-format
#| msgid "Appearance"
msgctxt "@title"
msgid "Appearance"
msgstr "Utsehn"

#: package/contents/ui/configAppearance.qml:41
#, kde-format
msgctxt "@label:spinbox"
msgid "Grid size:"
msgstr ""

#: package/contents/ui/configAppearance.qml:50
#, kde-format
msgid "Background:"
msgstr ""

#: package/contents/ui/configAppearance.qml:56
#, kde-format
msgid "Color:"
msgstr ""

#: package/contents/ui/configAppearance.qml:71
#, kde-format
msgid "Image:"
msgstr "Bild:"

#: package/contents/ui/configAppearance.qml:79
#, fuzzy, kde-format
#| msgid "Use custom image:"
msgctxt "@info:placeholder"
msgid "Path to custom image…"
msgstr "Egen Bild bruken:"

#: package/contents/ui/configAppearance.qml:98
#, kde-format
msgctxt "@info:tooltip"
msgid "Choose image…"
msgstr ""

#: package/contents/ui/configAppearance.qml:106
#, kde-format
msgctxt "@title:window"
msgid "Choose an Image"
msgstr ""

#: package/contents/ui/configAppearance.qml:111
#, kde-format
msgid "Image Files (*.png *.jpg *.jpeg *.bmp *.svg *.svgz)"
msgstr ""

#: package/contents/ui/configAppearance.qml:125
#, kde-format
msgid "Tiles:"
msgstr ""

#: package/contents/ui/configAppearance.qml:129
#, kde-format
msgid "Colored numbers:"
msgstr ""

#: package/contents/ui/FifteenPuzzle.qml:259
#, fuzzy, kde-format
#| msgctxt "The time since the puzzle started, in minutes and seconds"
#| msgid "Time: %1:%2"
msgctxt "The time since the puzzle started, in minutes and seconds"
msgid "Time: %1"
msgstr "Tiet: %1:%2"

#: package/contents/ui/FifteenPuzzle.qml:302
#, fuzzy, kde-format
#| msgid "Shuffle"
msgctxt "@action:button"
msgid "Shuffle"
msgstr "Mischen"

#: package/contents/ui/FifteenPuzzle.qml:339
#, kde-format
msgctxt "@info"
msgid "Solved! Try again."
msgstr ""

#: package/contents/ui/main.qml:26
#, fuzzy, kde-format
#| msgid "Configure Fifteen Puzzle"
msgid "Fifteen Puzzle"
msgstr "Föffteihn Stücken instellen"

#: package/contents/ui/main.qml:27
#, kde-format
msgid "Solve by arranging in order"
msgstr ""

#, fuzzy
#~| msgid "Size:"
#~ msgctxt "@label:spinbox"
#~ msgid "Size:"
#~ msgstr "Grött:"

#, fuzzy
#~| msgid "Use custom image:"
#~ msgctxt "@option:check"
#~ msgid "Use custom image"
#~ msgstr "Egen Bild bruken:"

#, fuzzy
#~| msgid "Show numerals:"
#~ msgctxt "@option:check"
#~ msgid "Show numerals"
#~ msgstr "Tallen wiesen:"

#, fuzzy
#~| msgid "Appearance"
#~ msgctxt "@title:group"
#~ msgid "Appearance"
#~ msgstr "Utsehn"

#~ msgid "General"
#~ msgstr "Allmeen"

#~ msgid "Shuffle Pieces"
#~ msgstr "Stücken küseln"

#~ msgid " pieces wide"
#~ msgstr " Stückbreed"

#~ msgid "Use plain pieces:"
#~ msgstr "Eenfache Stücken bruken:"

#~ msgctxt "@title:window"
#~ msgid "Configure Fifteen Puzzle"
#~ msgstr "Föffteihn Stücken instellen"

#~ msgctxt "@body:window"
#~ msgid "You have to provide a valid image"
#~ msgstr "Du muttst en bruukbor Bild angeven"

#~ msgid "Actions"
#~ msgstr "Akschonen"

#~ msgid "Failed to open"
#~ msgstr "Lett sik nich opmaken"

#~ msgid "Could not open selected image. Please choose another."
#~ msgstr "Dat utsöchte Bild lett sik nich opmaken, söök bitte en anner ut."

#~ msgid "Graphics"
#~ msgstr "Grafik"

#~ msgid "Split image into puzzle pieces"
#~ msgstr "Bild na Stücken tobreken"

#~ msgid "Image Options"
#~ msgstr "Bildoptschonen"
